package com.lovecoding.day14.ex01;

public class TestPrint1 {
    public static void main(String[] args) {
        PrintLetter1 printLetter = new PrintLetter1();

        new Thread( ()->{
            while (true){
                try {
                    Thread.sleep(10);
                    printLetter.printLower();
                } catch (InterruptedException e) {
                    e.printStackTrace();
                }

            }
        },"A").start();


        new Thread( ()->{
            while (true){
                try {
                    Thread.sleep(10);
                    printLetter.printUpper();
                } catch (InterruptedException e) {
                    e.printStackTrace();
                }

            }

        },"B").start();

    }
}
